<?xml version="1.0"?>
<gconf>
<entry name="hide_completed" mtime="1071256006" schema="/schemas/apps/evolution/calendar/tasks/hide_completed"/>
<entry name="hide_completed_units" mtime="1071256006" schema="/schemas/apps/evolution/calendar/tasks/hide_completed_units"/>
<entry name="hide_completed_value" mtime="1071256006" schema="/schemas/apps/evolution/calendar/tasks/hide_completed_value"/>
</gconf>
